; Picc2rd21.ASM
; (c) 2001 Picc2rd & The Picc2rd Team 

; 24LC32 EEprom DATA

		ORG	0x1000
BASE_DATOS

; UA de la tarjeta
TarjetaUA		DW	0x00,0x25,0x00,0x00,0x00,0x00,0x00,0x00
UALen		EQU	$-TarjetaUA

; Numero de proveedores
I16_ANS			DW	0x00,0x00
			DW	0x00,0x01
			DW	0x00		;PINestado $E05B (es el estado de activacin del pin) bit 0 =ON

I16Len		EQU	$-I16_ANS

		ORG	0x1010
PROV_INFO

; A partir de aqui van los datos de los proveedores
P00_INFO		DW	0x00,0x00		; Ident
			DE	"SECA            "	; Name
			DW	0x00,0x00,0x00,0x00	; PPUA
			DW	0x00,0x00		; Termination Date
ProvINFOLen		EQU	$-PROV_INFO

P01_INFO		DW	0x00,0x0C
			DE	"CANALSATLITE   "
			DW	0x00,0x01,0x32,0x54
			DW	0x16,0xBF

P02_INFO		DW	0x00,0x03
			DE	"CANAL+          "
			DW	0x00,0x01,0x32,0x54
			DW	0x16,0xBF

P03_INFO		DW	0x00,0x04
			DE	"CANALSATELLITE  "
			DW	0x00,0x01,0x32,0x54
			DW	0x16,0xBF

P04_INFO		DW	0x00,0x10
			DE	"Telepiu'/D+     "
			DW	0x00,0x01,0x32,0x54
			DW	0x16,0xBF

P05_INFO		DW	0x00,0x11
			DE	"+Calcio         "
			DW	0x00,0x01,0x32,0x54
			DW	0x16,0xBF

P06_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P07_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P08_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P09_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0A_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0B_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0C_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0D_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0E_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

P0F_INFO		DW	0xFF,0xFF
			DE	"                "
			DW	0x00,0x00,0x00,0x00
			DW	0xFF,0xFF

ProvAUTh
			DW	0x00				; Regional Byte
			DW	0xFF,0xFF			; Nano 26 Authorization
			DW	0x00				; Nano 01/02 Authorization
ProvAUThlen	EQU $-ProvAUTh

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

			DW	0x00
			DW	0xFF,0xFF
			DW	0x00

;**************************************************************************************************
;* PBMS DE LOS PROVEEDORES                                                                        *
;**************************************************************************************************
                ORG     0x1200
PBM_INFO
PBM00           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBMLen		EQU	$-PBM_INFO

PBM01           DW      0x00,0x06,0x00,0x00,0x00,0x00,0x09,0xDE      
PBM02           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02
PBM03           DW      0x00,0x10,0x10,0x80,0x08,0x00,0x00,0x5e
PBM04           DW      0x00,0x00,0x00,0x23,0x00,0x12,0x18,0xFE 
PBM05           DW      0x00,0x00,0x07,0x00,0x00,0x00,0x00,0x00
PBM06           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM07           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM08           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM09           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0A           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0B           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0C           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0D           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0E           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
PBM0F           DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00

;******************************************************************************************************
;* CLAVES PRIMARIAS DE LOS PROVEEDORES
;******************************************************************************************************
			ORG	0x1400
PKEYS
P00MK00         DW      0xCA,0xCA,0xDE,0xCA,0xBA,0xCA,0xCA,0xCA
P00MK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;**************************************************************************************************
P01MK00         DW      0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10
P01MK01         DW      0x13,0x13,0x13,0x13,0x13,0x13,0x13,0x13
P01MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;**************************************************************************************************
P02MK00         DW      0x23,0x23,0x23,0x23,0x23,0x23,0x23,0x23
P02MK01         DW      0x32,0x32,0x32,0x32,0x32,0x32,0x32,0x32
P02MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;**************************************************************************************************
P03MK00         DW      0x43,0x43,0x43,0x43,0x43,0x43,0x43,0x43
P03MK01         DW      0x44,0x44,0x44,0x44,0x44,0x44,0x44,0x44
P03MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;**************************************************************************************************
P04MK00         DW      0x45,0x45,0x45,0x45,0x45,0x45,0x45,0x45
P04MK01         DW      0x54,0x54,0x54,0x54,0x54,0x54,0x54,0x54
P04MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00                      
P04PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;**************************************************************************************************
P05MK00         DW      0x67,0x67,0x67,0x67,0x67,0x67,0x67,0x67
P05MK01         DW      0x78,0x78,0x78,0x78,0x78,0x78,0x78,0x78
P05MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00                         
P05PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P06MK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P07MK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P08MK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P09MK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0AMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0BMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0CMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0DMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0EMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0FMK00         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK01         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK02         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK03         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK0C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK0D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK0E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK0F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00

;******************************************************************************************************
;* CLAVES SECUNDARIAS DE LOS PROVEEDORES
;******************************************************************************************************
SKEYS
P00MK10         DW      0x12,0x12,0x12,0x12,0x12,0x12,0x12,0x12
P00MK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P00PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P01MK10         DW      0x22,0x22,0x22,0x22,0x22,0x22,0x22,0x22
P01MK11         DW      0x33,0x33,0x33,0x33,0x33,0x33,0x33,0x33
P01MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P01PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P02MK10         DW      0x44,0x44,0x44,0x44,0x44,0x44,0x44,0x44
P02MK11         DW      0x55,0x55,0x55,0x55,0x55,0x55,0x55,0x55
P02MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P02PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P03MK10         DW      0x66,0x66,0x66,0x66,0x66,0x66,0x66,0x66
P03MK11         DW      0x77,0x77,0x77,0x77,0x77,0x77,0x77,0x77
P03MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P03PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P04MK10         DW      0x88,0x88,0x88,0x88,0x88,0x88,0x88,0x88
P04MK11         DW      0x99,0x99,0x99,0x99,0x99,0x99,0x99,0x99
P04MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P04PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P05MK10         DW      0xBB,0xBB,0xBB,0xBB,0xBB,0xBB,0xBB,0xBB
P05MK11         DW      0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA
P05MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P05PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P06MK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P06PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P07MK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P07PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P08MK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P08PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P09MK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09MK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P09PK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0AMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0AMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0APK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0BMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0BPK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0CMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0CPK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0DMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0DPK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0EMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0EPK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
;******************************************************************************************************
P0FMK10         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK11         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK12         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FMK13         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK1C         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK1D         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK1E         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
P0FPK1F         DW      0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00

		ORG	0x1C00
LOGDATA	
